
CIELO servers - Task #600

Milestone # 581 (New): Upload to LISN database minute corrected files of all magnetometer stations

Upload Huancayo 1997 minute_corrected

06/07/2016 10:32 PM - Jose Gomero

Status: Resolved Start date: 06/07/2016

Priority: Normal Due date:  

Assignee: Jose Gomero % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: V 1.0 Spent time: 0.00 hour

Description

Don't forget clear data in gps@10.10.120.123/data/users/magnetometer/Data/huan/1997

History

#1 - 06/08/2016 01:43 PM - Jose Gomero

- Status changed from New to Resolved

#2 - 06/08/2016 01:43 PM - Jose Gomero

- % Done changed from 0 to 100
